
.jquery-accordion-menu,.jquery-accordion-menu * {
    /*font-family: 'Open Sans',sans-serif;*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0
}

.jquery-accordion-menu {
    width: 100%;
    float: left;
    position: relative;
    box-shadow: 0 10px 30px rgba(0,0,0,0.3);
}

.jquery-accordion-menu .jquery-accordion-menu-footer,.jquery-accordion-menu .jquery-accordion-menu-header {
    width: 100%;
    height: 50px;
    padding-left: 16px;
    float: left;
    line-height: 50px;
    font-weight: 600;
    color: #f0f0f0;
}

.jquery-accordion-menu ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.jquery-accordion-menu ul li {
    width: 100%;
    display: block;
    float: left;
    position: relative
}

.jquery-accordion-menu ul li a {
    width: 100%;
    padding: 12px 15px;
    float: left;
    text-decoration: none;
    color: #f0f0f0;
    font-size: 13px;
    background: #414956;
    position: relative;
    overflow: hidden;
    -o-transition: color .2s linear,background .2s linear;
    -moz-transition: color .2s linear,background .2s linear;
    -webkit-transition: color .2s linear,background .2s linear;
    transition: color .2s linear,background .2s linear
}

.jquery-accordion-menu>ul>li.active>a,.jquery-accordion-menu>ul>li:hover>a {
    color: #fff;
    background: #3b424d
}

.jquery-accordion-menu>ul>li>a {
    border-bottom: solid 1px #3b424d
}

.jquery-accordion-menu ul li a .icon {
    width: 34px;
    float: left;
    line-height: 18px;
    font-size: 16px;
    text-align: left
}


.jquery-accordion-menu ul li .jquery-accordion-menu-label,.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
    min-width: 20px;
    padding: 1px 2px 1px 1px;
    position: absolute;
    right: 18px;
    top: 14px;
    font-size: 11px;
    font-weight: 800;
    color: #555;
    text-align: center;
    line-height: 18px;
    background: #f0f0f0;
    border-radius: 100%
}

.ink {
    display: block;
    position: absolute;
    background: rgba(255,255,255,.3);
    border-radius: 100%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0)
}

.animate-ink {
    -webkit-animation: ripple .5s linear;
    -moz-animation: ripple .5s linear;
    -ms-animation: ripple .5s linear;
    -o-animation: ripple .5s linear;
    animation: ripple .5s linear
}

@-webkit-keyframes ripple {
    100% {
        opacity: 0;
        -webkit-transform: scale(2.5)
    }
}

@-moz-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5)
    }
}

@-o-keyframes ripple {
    100% {
        opacity: 0;
        -o-transform: scale(2.5)
    }
}

@keyframes ripple {
    100% {
        opacity: 0;
        transform: scale(2.5)
    }
}

/*стили для синего цвета маню*/
.blue.jquery-accordion-menu .jquery-accordion-menu-footer,.blue.jquery-accordion-menu .jquery-accordion-menu-header,.blue.jquery-accordion-menu ul li a {
    background: #4A89DC
}

.blue.jquery-accordion-menu>ul>li.active>a,.blue.jquery-accordion-menu>ul>li:hover>a {
    background: #3e82da
}

.blue.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #3e82da
}

.blue.jquery-accordion-menu ul ul.submenu li:hover>a {
    border-left-color: #3e82da;
    background: #3b3b3b;
}
/*конец*/

/*стили для зеленого цвета маню*/
.green.jquery-accordion-menu .jquery-accordion-menu-footer,.green.jquery-accordion-menu .jquery-accordion-menu-header,.green.jquery-accordion-menu ul li a {
    background: #03A678
}

.green.jquery-accordion-menu>ul>li.active>a,.green.jquery-accordion-menu>ul>li:hover>a {
    background: #049372
}

.green.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #049372
}

.green.jquery-accordion-menu ul ul.submenu li:hover>a  {
    border-left-color: #049372;
    background: #3b3b3b;
}

/*конец*/

/*стили для красного цвета маню*/
.red.jquery-accordion-menu .jquery-accordion-menu-footer,.red.jquery-accordion-menu .jquery-accordion-menu-header,.red.jquery-accordion-menu ul li a {
    background: #ED5565
}

.red.jquery-accordion-menu>ul>li.active>a,.red.jquery-accordion-menu>ul>li:hover>a {
    background: #DA4453
}

.red.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #DA4453
}

.red.jquery-accordion-menu ul ul.submenu li:hover>a {
    border-left-color: #DA4453;
    background: #3b3b3b;
}
/*конец*/

/*стили для белого цвета маню*/
.white.jquery-accordion-menu .jquery-accordion-menu-footer,.white.jquery-accordion-menu ul li a {
    background: #fff;
    color: #555
}

.white.jquery-accordion-menu>ul>li.active>a,.white.jquery-accordion-menu>ul>li:hover>a {
    background: #f0f0f0
}

.white.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #f0f0f0
}

.white.jquery-accordion-menu>ul>li>a>.ink {
    background: rgba(0,0,0,.1)
}
/*конец*/

/*стили для черного цвета маню*/
.black.jquery-accordion-menu .jquery-accordion-menu-footer,.black.jquery-accordion-menu .jquery-accordion-menu-header,.black.jquery-accordion-menu ul li a {
    background: #292929
}

.black.jquery-accordion-menu>ul>li.active>a,.black.jquery-accordion-menu>ul>li:hover>a {
    background: #222
}

.black.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #222
}

.black.jquery-accordion-menu ul ul.submenu li:hover>a {
    border-left-color: #222;
    background: #3b3b3b;
}

/*стили поисковой строки*/
.filterinput{
    background-color:rgba(249, 244, 244, 0);
    border-radius:15px;
    width:90%;
    height:30px;
    border:thin solid #FFF;
    text-indent:0.5em;
    font-weight:bold;
    color:#FFF;
}
/*конец*/
#demo-list a{
    overflow:hidden;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
    white-space:nowrap;
    width:100%;
}


.jquery-accordion-menu-header {
    display: inline-block;
    background-color: #0062e3;;
    color: #f0f0f0;
    font-size: 14px;
}
.jquery-accordion-menu-header .icon {
    display: inline-block;
    float: left;
    padding-top: 12px;
    padding-right: 12px;
    width: 36px;
    height: 36px;
    fill: #f0f0f0;
}


.jquery-accordion-menu ul {
    z-index: 3;
}
.jquery-accordion-menu ul li {
    position: relative;
    border-right: 3px solid #ffffff;
}
.jquery-accordion-menu ul li:hover {
    border-right: 3px solid #0062e3;
}
.jquery-accordion-menu ul li.haschildren:after {
    content: "›";
    position: absolute;
    top: 6px;
    right: 5px;
    font-size: 18px;
    color: #a3a3a3;
}

.jquery-accordion-menu ul li > ul.submenu {
    display: none;
    opacity: 0;
    position: absolute;
    top: 0;
    left: calc(100% + 3px);
    z-index: 10;
    border-left: 1px solid #f0f0f0;
}
.jquery-accordion-menu ul li:hover > ul.submenu {
    min-width: 230px;
    display: block;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    opacity: 1;
}
.jquery-accordion-menu ul li:hover > ul.submenu li a {
    border-bottom: 1px solid #f0f0f0;
}
.jquery-accordion-menu ul li:hover > ul.submenu li:hover > a {
    background-color: #f0f0f0;
}

